macOS Mojave (10.14) : compatible con MacBook, iMac

Si planea migrar tan pronto como esté disponible en macOS Mojave (10.14), primero debe saber si su iMac, MacBook o Mac mini es compatible con el sistema operativo de Apple para Mac y también debe comprobar sus aplicaciones compatibles con MacOS Mojave (10.14). Si su Mac está preparado para Mojave, siga nuestra carpeta Install macOS Mojave (10.14): 4 métodos. Si tu Mac no es compatible, puedes seguir nuestro tutorialInstalar macOS Mojave en un Mac que no sea compatible: instrucciones de uso o consola y descargar el fondo de pantalla de macOS Mojave (10.14). Además de la lectura, si tienes un dispositivo móvil con iOS, también te invitamos a leer nuestra carpeta iOS 12: compatible con iPhone, iPad e iPod.

macOS Mojave (10.14) : lista desiMac, MacBook (Pro/Air), Mac mini, Mac Pro

La configuración mínima para instalar y disfrutar de las nuevas funcionalidades de macOS Mojave es mucho más restrictiva que la anterior MacOS High Sierra (macOS High Sierra (10.13) : configuración necesaria) que podría instalarse fácilmente en Macs desde finales de 2009. De ahora en adelante, necesitas al menos:

  • MacBook Pro (a partir de mediados de 2012)
  • MacBook Air (a partir de mediados de 2012)
  • MacBook (principios de 2015 y después)
  • iMac (finales de 2012 o más reciente)
  • iMac Pro (2017 o posterior)
  • Mac Pro (finales de 2013 o más reciente, o modelos de mediados de 2010 y mediados de 2012 con capacidad para GPU Metal)
  • Mac mini (finales de 2012 o más reciente)

macOS Mojave (10.14) : identifica tu modelo de Mac

Para saber si la configuración de su hardware es compatible con macOS Mojave, ¡necesita conocer su Mac! Consulte nuestro tutorial para encontrar el número de versión / identificar su Mac. En la práctica, deberías ir al menú de Apple y a Acerca de este Mac. En este ejemplo, nuestro iMac de mediados de 2011 ya no es compatible. Por otro lado, nuestro MacBook Pro de mediados de 2014 sigue siendo el mismo.

macOS Mojave (10.14) : compatible con MacBook, iMac 1

iMac no es compatible con macOS Mojave (10.14)

macOS Mojave (10.14) : compatible con MacBook, iMac 2

MacBook Pro (Retina, 13 pulgadas a mediados de 2014) compatible con MacOS Mojave (10.14)

macOS Mojave (10.14): ¿su Mac no es compatible?

Si tu Mac no está en la lista de compatibilidad, no tendrás otra opción. Necesitará permanecer bajo la última actualización de macOS High Sierra 10.13.x o actualizar su hardware. A continuación, puede volver a nuestras carpetas para vender su MacBook: todo lo que necesita hacer antes… luego Apple Occasion: cómo comprar un Mac, iPad, iPhone… y, por último, este otro para elegir un MacBook, MacBook Air o MacBook Pro y este otro para

Contenido relacionado

Deja un comentario